

/* 共通 ------------------------------------------------------*/
.over {
	overflow: hidden;
}
.cnt {
	text-align: center;
}
.clr {
	clear: both;
}
a:hover {
	opacity: 0.8;
}
a.word {
    padding: 0 0 5px 20px;
    background: url(../../../images/icon_word.gif) no-repeat 0 3px;
}
a.word-after {
	padding: 0 20px 5px 0;
	background: url(../../../images/icon_word.gif) no-repeat right 3px;
}
a.pdf {
    padding: 0 0 5px 20px;
	background: url(../../../images/icon_pdf.gif) no-repeat 0 3px;
}
a.pdf-after {
	padding: 0 20px 5px 0;
	background: url(../../../images/icon_pdf.gif) no-repeat 0 3px;
}
a.exc, a.excel {
    padding: 0 0 5px 20px;
	background: url(../../../images/icon_excel.gif) no-repeat 0 3px;
}
a.exc-after,
a.excel-after {
	padding: 0 20px 5px 0;
	background: url(../../../images/icon_excel.gif) no-repeat right 3px;
}
.item-page a,
.item-page a:link,
.item-page a:active,
.item-page a:hover,
.item-page a:visited {
	color: #009fa8;
}
.item-page h4 a {
	background: url(../images/bg_arrow01.png) no-repeat left 4px;
	min-height: 20px;
	padding-left: 25px;
}
.item-page h4 a:link,
.item-page h4 a:active,
.item-page h4 a:hover,
.item-page h4 a:visited {
	color: #fff !important;
}
.sp, .sp_gnavi {
	display: none;
}
.pc, pc_gnavi {
}

#sliderarea {
	display: none;
}
.item-page .icons {
	/* display: none; */
}
table {
	width: 100%;
	line-height: 1.4;
}
#top {
	/*padding-bottom: 100px;*/
}
address {
	margin: 10px 10px 20px 10px;
	padding: 10px 20px;
	border: 1px solid #c5c5c5;
}
a.anker {
	margin-top: -135px;
	padding-top: 135px;
	display: block;
	position: relative;
	z-index: -1;
}

/* パンくず */
ul.breadcrumbpankuzu {
	margin: 0 0 30px;
	background-color: #e9f1ff;
	font-size: 80%;
	overflow: hidden;
	padding: 12px 20px 12px 10%;
}
ul.breadcrumbpankuzu li {
	float: left;
	list-style-type: none;
}
ul.breadcrumbpankuzu li a:link, ul.breadcrumbpankuzu li a:active, ul.breadcrumbpankuzu li a:hover, ul.breadcrumbpankuzu li a:visited,
.breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:hover, .breadcrumbs a:visited {
	color: #003894;
}
/*
.breadcrumbs {
	margin: 0 auto 30px;
	background-color: #e9f1ff;
	font-size: 90%;
	overflow: hidden;
	padding: 12px 10px 12px 10px;
	max-width: 1200px;
	width: 100%;
}
*/
.breadcrumbs ul.breadcrumbpankuzu span {
	margin-left: 5px;
}

/*.row-fluid {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}*/

/* レイアウト */
body.itemid-699 #c_wrap {
	padding-top: 50px;
}
body.itemid-699 .page-header {
	display: none;
}
body.itemid-699 #c_wrap #aside {
	margin-top: 0;
}

#c_wrap {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	line-height: 1.6;
	overflow: hidden;
}
#c_wrap #content {
	float: left;
	width: 70%;
}
#c_wrap #aside {
	float: right;
	width: 26.8%;
	margin-top: 60px;	
}
/*トップページレイアウト解除*/
body.itemid-101 #c_wrap {
	max-width: 100%;
	margin-bottom: 0;
}

body.itemid-101 #c_wrap #content, #c_wrap #content.span12,
body.itemid-130 #c_wrap #content {
	float: none;
	width: 100%;
}
/*サイトマップ*/
body.itemid-130 #c_wrap #content #wrap_sitemap {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

/*サイト内検索*/
.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
	padding-top: 10px !important;
	padding-bottom: 0 !important;
}
.gsc-search-button svg {
	max-width: 16px;
	width: 16px;
	height: 16px;
}
form.gsc-search-box,
#gsc-iw-id1,
form.gsc-search-box table,
form.gsc-search-box table th,
form.gsc-search-box table td {
	border: none;
}
.gsc-input-box {
	border: none;
}
td.gsib_a input#gsc-i-id1 {
	padding: 10px !important;
	border: 1px solid #ccc !important;
}
form.gsc-search-box table.gsc-search-box {
	overflow: hidden;
}
form.gsc-search-box table.gsc-search-box td.gsc-input,
form.gsc-search-box table.gsc-search-box td.gsc-search-button {
	float: left;
	width: 100%;
}
form.gsc-search-box table.gsc-search-box td.gsc-search-button {
	text-align: center;
}
form.gsc-search-box table.gsc-search-box td.gsc-input table {
	margin-bottom: 0;
}
body#gm-erch #c_wrap {
	max-width: 900px;
}

/* 見出し*/
h1, h2, h3, h4, h5, h6, .site-title {
	font-family: inherit !important;
}
#h1area h1 {
	font-size: inherit;
	font-weight: normal;
	line-height: 1;
	margin: 0;
}
.item-page h2, .item-page h3, .item-page h4, .item-page h5 {
	line-height: 1.3;
}
.item-page h2 {
	font-size: 150%;
	color: #222;
	font-weight: normal;
	border-top: 5px solid #003894;
	border-bottom: 1px solid #999999;
	padding-top: 25px;
	padding-bottom: 25px;
}
body.itemid-699 .item-page h2 {
	display: none;
}
.item-page h3 {
	border-left: 5px solid #003894;
	font-size: 130%;
	font-weight: normal;
	color: #003894;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 10px 0 10px 15px;
}
.item-page h4 {
	background-color: #009fa8;
	color: #fff;
	font-size: 110%;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 50px;
	padding: 7px 10px;
}
.item-page h5 {
	font-size: 120%;
	font-weight: normal;
	background: url(../images/bg_h5.png) no-repeat left center;
	padding-left: 25px;
	padding-bottom: 6px;
	border-bottom: 1px solid #003894;
	margin-bottom: 15px;
	margin-top: 30px;
	color: #000;
}
/* ページタイトル ------------------------------------------------------*/
#h1area {
	text-align: center;
	width: 100%;
}
#h1area img {
	width: 100%;
	height: auto;
}
#h1area.no_header {
	height: 130px;
}

/* ヘッダー ------------------------------------------------------*/
header#header_main {
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 1;
	
	z-index: 200;
	min-height: 133px;
}
header#header_main .bluebox {
	background-color: #003894;
	/*overflow: hidden;*/
	/*background-color: #000;*/
}
header#header_main .bluebox .inner {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}
header#header_main #h_top {
	text-align: right;
	padding-left: 3px;
	padding-right: 3px;
	/*width: 100%;*/
	box-sizing: border-box;
	float: right;
}
header#header_main #h_top .topbox {
	/*overflow: hidden;*/
}
header#header_main #h_top .topbox .box {
	float: right;
	padding: 5px 0 0 5px;
	margin-bottom: 6px;
}
header#header_main #h_top .topbox .iconarea {
}
header#header_main #h_top .topbox .iconarea ul {
	/*overflow: hidden;*/
	margin: 0;
}
header#header_main #h_top .topbox .iconarea ul li {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
header#header_main #h_top .topbox .iconarea ul li img {
	max-width: 40px;
	width: 100%;
	height: auto;
}


header#header_main #h_top .topbox #btn_access {
	padding-top: 5px;
}
header#header_main #h_top .topbox #btn_access img {
/*	max-width: 155px;
	width: 100%;
	height: auto; */
	width: 21px;
	padding: 0 5px 0 0;
}
header#header_main #h_top .topbox #btn_access a {
	display: block;
	color: #003894;
	background: #fff;
	border-radius: 5px;
	padding: 5px 8px;
}
header#header_main #h_top .topbox #btn_access a:hover {
	text-decoration: none;
}

header#header_main #h_top .topbox #searcharea {
	padding-top: 10px;
}
header#header_main #h_top .topbox #searcharea form {
	margin-bottom: 5px;
}

header#header_main .btnbox {
	float: right;
	padding: 8px 0 0;
}
header#header_main .btnbox ul {
	overflow: hidden;
	margin: 0;
}
header#header_main .btnbox ul li {
	float: right;
	margin: 0 3px 10px;
	list-style-type: none;
}
header#header_main .btnbox ul li a {
	display: block;
	background-color: #009fa8;
	border-radius: 6px;
	color: #fff;
	font-size: 0.8em;
	padding: 8px 5px;
	font-weight: bold;
	letter-spacing: 0;
}
header#header_main .btnbox ul li a:visited,
header#header_main .btnbox ul li a:focus {
	text-decoration: none;
}
header#header_main .btnbox ul li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
div.header-search {
	position: relative;
}
div.header-search img.icon_search {
	position: absolute;
	right: 8px;
	top: 5px;
}
div.search input.button {
	position: absolute;
	top: 5px;
	right: 5px;
}


/* ナビゲーションエリア ------------------------------------------------------*/	
#h_logonaviarea {
	/*overflow: hidden;*/
	background: url(../images/bg_gnavi.png) repeat;
	z-index: 100;
	position: relative;
}
#h_logonaviarea .logo {
	float: right;
	padding-right: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#h_logonaviarea #gnaviarea {
	float: right;
}
#h_logonaviarea #gnaviarea .navigation {
	margin: 0;
}
#h_logonaviarea #gnaviarea ul {
}
#h_logonaviarea #gnaviarea ul li {
	line-height: 1.4;
	border-left: 1px solid #fff;
	font-size: 90%;
	background: url(../images/arrow_gnavi.png) no-repeat center 65px;
}
#h_logonaviarea #gnaviarea ul li a:link,
#h_logonaviarea #gnaviarea ul li a:active,
#h_logonaviarea #gnaviarea ul li a:hover,
#h_logonaviarea #gnaviarea ul li a:visited {
	color: #fff;
}
#h_logonaviarea #gnaviarea ul li.item-101 {
	display: none;
}

/* サブナビゲーション ------------------------------------------------------*/
.subnavi01 {
	background-color: #fff9e9;
	border: 1px solid #fde9d2;
	padding: 20px 20px 10px;
}
.subnavi01 .title {
	margin-bottom: 15px;
}
.item-page .subnavi01 ol,
.item-page .subnavi01 ul,
.item-page .subnavi01 ul.style01 {
	overflow: hidden;
	margin: 0;
}
.item-page .subnavi01 ol li,
.item-page .subnavi01 ul li {
	float: left;
	list-style-type: none;
	width: 33.3%;
	margin-bottom: 15px;
	background: url(../images/icon_subnavi01.png) no-repeat left 2px;
	padding-left: 25px;
	box-sizing: border-box;
}
.item-page .subnavi01 ul.style01 li,
.item-page .subnavi01 ol.style01 li {
	width: 50%;
	padding-right: 20px;
	box-sizing: border-box;
}
.item-page .subnavi01 ol.style01 li {
	border: none;
	padding-bottom: inherit;
	margin-bottom: 15px;
}

.item-page .subnavi01 ul.style02 li {
	width: inherit;
}
.item-page .subnavi01 ul.style03 li {
	width: auto;
	float: none;
}


/* トップページ ------------------------------------------------------*/
.whitearrowbox {
	background: url(../images/bg_whitearrow.png) repeat-x center bottom;
	padding-bottom: 100px;
	margin-bottom: 50px;
}


body.itemid-101 {
}
body.itemid-101 .row-fluid {
	max-width: 100% !important;
}
body.itemid-101 .page-header,
body.itemid-101 .article-info,
body.itemid-101 .breadcrumb {
	display: none;
}
body.itemid-101 #content {
	width: 100%;
}
body.itemid-101 #aside {
	display: none;
}
/*スライダーエリア*/
body.itemid-101 #sliderarea {
	display: block;
	text-align: center;
	/*position: relative;
	top: -98px;*/
	padding-top: 133px;
	margin-bottom: 10px;
}
body.itemid-101 #sliderarea img {
	width: 100%;
	height: auto;
}

body#itemid-699 #n2-ss-3-align {
	max-width: 1600px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


#n2-ss-3-align {
	max-width: 1420px;
	width: 100%;
	margin-left: auto !important;
	margin-right: auto !important;
}

/*スライダー下バナーエリア*/
#top_bnrarea01 {
	text-align: center;
	padding-bottom: 15px;
	padding-top: 15px;
}
#top_bnrarea01 ul {
	margin: 0;
	text-align: center;
	overflow: hidden;
}
#top_bnrarea01 ul li {
	list-style-type: none;
	/*display: inline-block;*/
	padding: 10px 0 10px 15px;
	width: 16.5%;
	text-align: center;
	box-sizing: border-box;
	float: left;
	text-align: center;
}
#top_bnrarea01 ul li img {
	max-width: 300px;
	width: 100%;
	height: auto;
}
/*スライダー下ページリストエリア*/
#top_plist {
}
#top_plist .title {
	background-color: #999;
	color: #fff;
	padding: 10px 20px;
	margin-bottom: 10px;
}
#top_plist .listbox {
	margin-bottom: 15px;
	overflow: hidden;
}
#top_plist .listbox .ph {
	float: left;
	width: 30%;
	text-align: center;
}

#top_plist .listbox .list {
	float: left;
	width: 70%;
}
#top_plist .listbox .list ul {
	margin-left: 20px;
}
#top_plist .listbox .list ul li {
	list-style-type: none;
	background: url(../images/li_arrow01.png) no-repeat left 3px;
	padding-left: 15px;
	border-bottom: 1px dashed #003894;
	padding-bottom: 7px;
	margin-bottom: 7px;
	font-size: 90%;
}
#top_plist .listbox .list ul li a:link,
#top_plist .listbox .list ul li a:active,
#top_plist .listbox .list ul li a:hover,
#top_plist .listbox .list ul li a:visited {
	color: #222;
}


/* swiperjsエリア */
.swiper-container {
	margin-bottom: 20px;
	width:95%;
	margin-left: auto;
	margin-right: auto;
}
.swiper-container .swiper-slide img {
	max-width: 300px;
	width: 100%;
	height: auto;
}


/*重要なお知らせ*/
#top_imp_newsarea {
	background-color: #edf1f7;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 50px;
}
#top_imp_newsarea table {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
	border: none;
	padding: 0;
}
#top_imp_newsarea table th, #top_imp_newsarea table td {
	border: none;
	padding: 0;
	margin: 0;
}
#top_imp_newsarea .title {
	text-align: center;
	width: 30%;
	box-sizing: border-box;
}
#top_imp_newsarea .listarea {
	width: 70%;
	box-sizing: border-box;
}
#top_imp_newsarea .listarea li {
	margin-bottom: 10px;
	margin-top: 10px;
}
#top_imp_newsarea .listarea li a:link,
#top_imp_newsarea .listarea li a:active,
#top_imp_newsarea .listarea li a:hover,
#top_imp_newsarea .listarea li a:visited {
	color: #333;
}
/*各新着エリア・ツイッターエリア*/
#topinfo_twitarea {
}
#topinfo_twitarea .inner {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.item-page #topinfo_twitarea h2 {
	border: none;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
	font-size: 50px;
}
#topnewsarea {
	float: left;
	width: 75%;
	text-align: center;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}



#twitarea {
	float: right;
	width: 25%;
	text-align: center;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
}

/*その他infoエリア*/
#top_otherinfoarea {
	margin-top: 50px;
}
#top_otherinfoarea  .inner {
}
#top_otherinfoarea .bnrbox01,
#top_otherinfoarea .bnrbox02 {
	text-align: center;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#top_otherinfoarea .bnrbox01 ul,
#top_otherinfoarea .bnrbox02 ul {
	margin: 0;
	overflow: hidden;
}
#top_otherinfoarea .bnrbox01 ul li {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	list-style-type: none;
}
#top_otherinfoarea .bnrbox02 ul li {
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	list-style-type: none;
}
/* トップページリンク集エリア */
#top_linkarea {
	background: url(../images/bg_whitearrow.png) repeat-x center top;
	padding-top: 100px;
	padding-bottom: 50px;
	/*margin-bottom: 50px;*/
	background-color: #f8f8f8;
}
#top_linkarea ul {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#top_linkarea ul li {
	list-style-type: none;
	float: left;
	width: 25%;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}

/* サイドバー ------------------------------------------------------*/

#aside .well .sbnr {
	text-align: center;
	margin-bottom: 10px;
}
#aside .well .sbnr ul {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
}
#aside .well .sbnr ul li {
	background: none;
	padding: 0;
	margin: 0 0 10px;
	border: none;
}


#aside .well h3.page-header {
	/*background-color: #003894;*/
	color: #222;
	padding: 20px 15px;
	margin-bottom: 20px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
#aside .well ul.nav-child {
	margin: 0 10px 20px;
}
#aside .well ul.nav-child.small {
	font-size: 100%;
	list-style-type: none;
}
#aside .well ul {
	margin: 0 10px 30px;
}
#aside .well ul li {
	background: url(../images/li_arrow02.png) no-repeat left 2px;
	border-bottom: 1px dashed #a0a0a0;
	padding-left: 25px;
	padding-bottom: 10px;
	font-size: 85%;
	list-style-type: none;
	margin-bottom: 10px;
}
#aside .well ul li a:link,
#aside .well ul li a:active,
#aside .well ul li a:hover,
#aside .well ul li a:visited {
	color: #003894;
}
#aside .sidebar01.well h3.page-header {
	display: none;
}
#aside .sidebar01.well .customsidebar01 {
	text-align: center;
}
#aside .sidebar01.well .customsidebar01 p {
	margin-bottom: 10px;
	line-height: 1;
}

/* フッター ------------------------------------------------------*/
footer#footerarea {
}
footer#footerarea #naviarea {
	background-color: #3d3d3d;
	color: #fff;
}
footer#footerarea #naviarea #fnavi {
	width: 94%;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 0;
	overflow: hidden;
	box-sizing: border-box;
}
footer#footerarea #naviarea .navibox {
	width: 25%;
	margin: 0 auto;
	padding: 10px;
	float: left;
	box-sizing: border-box;
	font-size: 85%;
}
footer#footerarea #naviarea .navibox .title {
	color: #009fa8;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 105%;
}
footer#footerarea #naviarea .navibox .title.fnavititle {
	margin-bottom: 20px;
}
footer#footerarea #naviarea .navibox .title a:link,
footer#footerarea #naviarea .navibox .title a:active,
footer#footerarea #naviarea .navibox .title a:hover,
footer#footerarea #naviarea .navibox .title a:visited {
	color: #009fa8;
	text-decoration: none;
}
footer#footerarea #naviarea .navibox ul {
	margin-left: 0;
	margin: 0 0 20px;
}
footer#footerarea #naviarea .navibox ul li a:link,
footer#footerarea #naviarea .navibox ul li a:active,
footer#footerarea #naviarea .navibox ul li a:hover,
footer#footerarea #naviarea .navibox ul li a:visited {
	color: #fff;
	text-decoration: none;
}
footer#footerarea #naviarea .navibox ul li {
	background: url(../images/fnavi_arrow.png) no-repeat left top;
	padding-left: 18px;
	list-style-type: none;
	margin-bottom: 10px;
}
footer#footerarea #naviarea .btn_access {
	text-align: center;
	width: 25%;
	float: left;
}

footer#footerarea #logoarea {
	background-color: #fff;
}
footer#footerarea #logoarea .inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 30px;
}
footer#footerarea #logoarea .top {
	border-bottom: 1px solid #dedede;
}
footer#footerarea #logoarea .top ul {
	margin: 0;
	overflow: hidden;
}
footer#footerarea #logoarea .top ul li {
	float: left;
	margin-right: 50px;
	list-style-type: none;
	color: #222;
	font-size: 120%;
}
footer#footerarea #logoarea .top ul li a:link,
footer#footerarea #logoarea .top ul li a:active,
footer#footerarea #logoarea .top ul li a:hover,
footer#footerarea #logoarea .top ul li a:visited {
	color: #222;
	text-decoration: none;
}
footer#footerarea #logoarea .top ul li.title {
	background: url(../images/ficon_account.png) no-repeat right center;
	padding-right: 30px;
	color: #003894;
	font-size: 140%;
	line-height: 1.3;
	letter-spacing: 0;
}

footer#footerarea #logoarea .bottom {
	text-align: center;
}
footer#footerarea #logoarea  .bottom ul {
	margin: 0;
}
footer#footerarea #logoarea .bottom ul li {
	margin: 10px 5px;
	display: inline-block;
	list-style-type: none;
}

footer#footerarea #infoarea {
	background-color: #3d3d3d;
	color: #fff;
	line-height: 1.3;
	padding: 15px 20px;
}
footer#footerarea #infoarea p {
	margin-bottom: 0;
}
footer#footerarea #infoarea .inner {
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
footer#footerarea #infoarea a:link,
footer#footerarea #infoarea a:active,
footer#footerarea #infoarea a:hover,
footer#footerarea #infoarea a:visited {
	color: #fff;
}
footer#footerarea #infoarea .inner .left {
	float: left;
	width: 76%;
	font-size: 85%;
}
footer#footerarea #infoarea .inner .left ul {
	overflow: hidden;
	margin: 0;
}
footer#footerarea #infoarea .inner .left ul li {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	list-style-type: none;
}
footer#footerarea #infoarea .inner #copy {
	font-size: 80%;
}
footer#footerarea #infoarea .inner .right {
	float: right;
	width: 24%;
	text-align: right;
	font-size: 80%;
}

/* 各indexページ ------------------------------------------------------*/
table.Cindex {
	border-collapse: separate;
	border-spacing: 30px;
	/*width: auto;*/
	margin: 0 auto;
}
table.Cindex, table.Cindex th, table.Cindex td {
	vertical-align: top;
	border: none;
	padding: 0;
}
table.Cindex td {
	width: 33.3%;
	box-sizing: border-box;
}
table.Cindex .title {
	background-color: #003894;
	color: #fff;
	padding: 7px 10px;
	font-size: 110%;
	margin-bottom: 10px;
}
table.Cindex .title a,
table.Cindex .title a:link,
table.Cindex .title a:active,
table.Cindex .title a:hover,
table.Cindex .title a:visited {
	color: #fff !important;
	text-decoration: none;
}
table.Cindex .ph {
	margin-bottom: 15px;
}
.item-page table.Cindex ul {
	margin: 0;
	font-size: 90%;
}
table.Cindex ul li {
	list-style-type: none;
	background: url(../images/li_arrow01.png) no-repeat left 3px;
	padding-left: 15px;
	border-bottom: 1px dashed #003894;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
table.Cindex ul li a:link, table.Cindex ul li a:active, table.Cindex ul li a:visited {
	color: #222;
}

/* コンテンツ ------------------------------------------------------*/
/* table */
caption {
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}
table {
	border-left: 1px solid #aec1e1;
	border-top: 1px solid #aec1e1;
	margin-bottom: 30px;
	
	word-break: break-word;
}
th, td {
	padding: 10px 15px;
	border-bottom: 1px solid #aec1e1;
	border-right: 1px solid #aec1e1;
}
th {
	text-align: left;
	background-color: #e9f1ff;
	/*width: 25%;*/
	font-weight: normal;
}
table p {
	margin: 0 0 5px;
}
td.bg01 {
	text-align: center;
	background-color: #003894;
	color: #fff;
}
td.num01 {
	text-align: center;
}

.item-page table ul {
	margin: 0 0 0 15px;
}

th.wd01, td.wd01 {
	width: 15%;
	box-sizing: border-box;
	float: none;
}
th.wd02, td.wd02 {
	width: 20%;
	box-sizing: border-box;
	float: none;
}
th.wd03, td.wd03 {
	width: 85%;
	box-sizing: border-box;
	float: none;
}

table.style01 {
	font-size: 90%;
}
table.style01 th, table.style01 td {
	padding: 7px 10px;
}
table.style01 th {
	text-align: center;
	width: inherit;
}
table.style01 th.left {
	text-align: left;
}
table.style01 th.wd01 {
	width: 15%;
}
table.style01 th.wd02 {
	width: 20%;
}
table.style01 th.kyouka {
	width: 12%;
}
table.style01 th.group {
	width: 12%;
}
.item-page table.style01 ul li {
	list-style-type: none;
	margin: 0;
}
.item-page table.style01 ul.mark {
	margin-left: 20px;
}
.item-page table.style01 ul.mark li {
	list-style-type: disc;
	margin-bottom: 7px;
}
table.style01 .num {
	text-align: center;
}

table.style02 {
	font-size: 85%;
}
table.style02 th, table.style02 td {
	padding: 5px;
	width: inherit;
	text-align: center;
	letter-spacing: 0;
}
table.style02 th.left {
	text-align: left;
}
table.style03 {
	font-size: 90%;
}
table.style03 th {
	text-align: center;
	width: 50%;
}
table.style03 th, table.style03 td {
	padding: 7px 15px;
}

table.style04 {
}
table.style04 th {
	width: inherit;
}
table.style04 th.cnt {
	text-align: center;
}
table.style04 td {
	text-align: right;
}


table.style05 {
}
table.style05 th {
	width: inherit;
}

table.fee01 {
	font-size: 90%;
}
table.fee01 th, table.fee01 td {
	padding: 7px 15px;
}
table.fee01 th {
	text-align: center;
}
table.fee01 td {
	text-align: right;
}

table.fee02 {
	font-size: 90%;
}
table.fee02 th, table.fee02 td {
	padding: 7px 15px;
}
table.fee02 th {
	text-align: center;
	width: 20%;
}
table.fee02 td {
	text-align: right;
}

/* テキスト */
.txt_S {
	font-size: 90%;
}
.txt_red, .red {
	color: #e60019;
}

address .title {
	font-size: 110%;
	margin-bottom: 8px;
	color: #003894;
}
.title01 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
	color: #003894;
}
.txt_R {
	text-align: right;
}
.txt_L {
	text-align: left;
}
.sign, .more {
	text-align: right;
	font-size: 90%;
}

/* リスト関係 */
ul, ol {
}
.item-page ul, .item-page ol {
	margin-bottom: 30px;
}
.item-page ul ul, .item-page ol ul,
.item-page ul ol, .item-page ol ol {
	margin-left: 20px;
	margin-top: 10px;
}
.item-page ul li, .item-page ol li {
	margin-bottom: 12px;
}
.item-page ul li {
	list-style-type: disc;
}
.item-page li ul {
	margin-top: 15px;
}
.item-page ul.kome {
	margin-left: 10px;
}
.item-page ul.kome li {
	list-style-type: none;
	background: url(../images/bg_li_kome.png) no-repeat left top;
	padding-left: 22px;
}

ol li .title {
	color: #003894;
	font-weight: bold;
	border-bottom: 1px dashed #003894;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.item-page ol.style01 li {
	border-bottom: 1px solid #b3caf0;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.item-page ol.style01 li ul {
	margin-bottom: 0;
}
.item-page ol.style01 li li {
	border: none;
	margin-bottom: 10px;
}

ol.kana {
}
ol.kana li {
	list-style-type: katakana;
}

dl {
}
dt {
	background-color: #f0f0f0;
	padding: 7px 10px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #003894;
}
dd {
	padding: 0 15px;
	margin-bottom: 30px;
}

dl.faq {
}
dl.faq dt {
	background-color: #009fa8;
	color: #fff;
	font-size: 110%;
}
dl.faq dd {
}


/* ボックス */
.box_L {
	float: left;
}
.box_R {
	float: right;
}


.mgn_B10 {
	margin-bottom: 10px;
}
.mgn_B15 {
	margin-bottom: 15px;
}
.mgn_B20 {
	margin-bottom: 20px;
}
.mgn_B30 {
	margin-bottom: 30px;
}
.mgn_B50 {
	margin-bottom: 50px;
}
.mgn_B70 {
	margin-bottom: 70px;
}

.box_L01 {
	float: left;
	width: 30%;
	padding: 15px;
	box-sizing: border-box;
}
.box_R01 {
	float: right;
	width: 70%;
	padding: 15px;
	box-sizing: border-box;
}
.box_L02 {
	float: left;
	width: 70%;
	padding: 15px;
	box-sizing: border-box;
}
.box_R02 {
	float: right;
	width: 30%;
	padding: 15px;
	box-sizing: border-box;
}
.box_L03 {
	float: left;
	width: 40%;
	padding: 15px;
	box-sizing: border-box;
}
.box_R03 {
	float: right;
	width: 60%;
	padding: 15px;
	box-sizing: border-box;
}
.box_L04 {
	float: left;
	width: 60%;
	padding: 15px;
	box-sizing: border-box;
}
.box_R04 {
	float: right;
	width: 40%;
	padding: 15px;
	box-sizing: border-box;
}
.wid01, .wd01 {
	float: left;
	width: 50%;
	padding: 15px;
	box-sizing: border-box;
}
.wid02, wd02 {
	width: 50%;
	margin: 0 auto;
	padding: 15px;
	box-sizing: border-box;
}
.box3 {
	float: left;
	width: 33.3%;
	padding: 10px;
	box-sizing: border-box;
}
.box4 {
	float: left;
	width: 25%;
	padding: 10px;
	box-sizing: border-box;
}

.bderbox {
	border: 1px solid #aec1e1;
	padding: 15px;
	margin-bottom: 20px;
	font-size: 90%;
}

.bikoubox01, address {
	background-color: #f4f8ff;
	border: 1px solid #aec1e1;
	padding: 15px;
	margin-bottom: 20px;
}
.item-page .bikoubox01 ul.kome {
	margin-left: 0;
}
.bikoubox01 .title {
	font-weight: bold;
	margin-bottom: 10px;
	color: #003894;
}
.bikoubox01 p {
	margin-bottom: 7px;
}
.bikoubox01 ul, .bikoubox01 ol {
	margin-left: 20px;
	margin-bottom: 10px;
}
.bikoubox01 ol.kana {
	margin-left: 40px;
}

.arrow01 {
	text-align: center;
	padding: 15px;
}

/* グッズ販売 */
.goods {
	overflow: hidden;
}
.goods .item {
	width: 50%;
	float: left;
	padding: 10px 15px;
	box-sizing: border-box;
	text-align: center;
	line-height: 1.3;
}
.goods .title {
	font-size: 110%;
	line-height: 1.3;
	background-color: #009fa8;
	color: #fff;
	padding: 5px 5px 4px;
}
.goods .ph {
	text-align: center;
	margin-bottom: 10px;
}
.goods p {
	margin-bottom: 0;
}
.goods .price {
	text-align: left;
}
.goods .price ul {
	margin: 0;
	overflow: hidden;
}
.goods .price ul li {
	list-style-type: none;
	float: left;
	margin: 0 20px 0 0;
}


/* 施設一覧イメージレイアウト等 */
.listarea01, .listarea02, .listarea03 {
	text-align: center;
	overflow: hidden;
	margin-bottom: 30px;
}
.listarea01 table.listimg, .listarea02 table.listimg, .listarea03 table.listimg {
	border: none;
	margin: 0 auto;
}
.listarea01 table.listimg td, .listarea02 table.listimg td, .listarea03 table.listimg td {
	vertical-align: top;
}
table.listimg td {
	float: left;
	width: 33.3%;
	padding: 0 15px 10px;
	box-sizing: border-box;
	text-align: center;
	border: none;
}
.listimg .ph {
	margin-bottom: 10px;
}
.listimg .title {
	font-size: 90%;
	line-height: 1.2;
}
/*
.listarea01 .title {
	color: #003894;
}
.listarea02 .title {
	color: #e40000;
}
.listarea03 .title {
	color: #d49100;
}

*/

/* 施設詳細ページ */
.wrap_fac {
}
.wrap_fac .slidebox {
	margin-bottom: 30px;
}
.wrap_fac .comentbox {
	border: 1px solid #dedede;
	padding: 30px;
	margin-bottom: 30px;
}
.wrap_fac .subnavi02 {
	background-color: #f6f6f6;
	padding: 20px;
}
.wrap_fac .subnavi02 ul {
	overflow: hidden;
	margin: 0;
}
.wrap_fac .subnavi02 ul li {
	float: left;
	width: 33.3%;
	box-sizing: border-box;
	padding: 0 10px 10px 13px;
	list-style-type: none;
	letter-spacing: 0;
	font-size: 90%;
	background: url(../images/li_arrow01.png) no-repeat left 2px;
}
.item-page .wrap_fac .subnavi02 ul li a,
.item-page .wrap_fac .subnavi02 ul li a:link,
.item-page .wrap_fac .subnavi02 ul li a:active,
.item-page .wrap_fac .subnavi02 ul li a:hover,
.item-page .wrap_fac .subnavi02 ul li a:visited {
	color: #333 !important;
}


/* よくある質問 */
.faq span.ans {
	font-size: 140%;
	font-weight: bold;
	color: #009fa8;
	padding-right: 10px;
	padding-left: 15px;
	font-family: "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.faq dl dt {
	background-color: #009fa8;
	color: #fff;
}
.faq dl dd {
	background: url(../images/bg_A.png) no-repeat left 0;
	padding-left: 35px;
	min-height: 30px;
}
.faq dl dd ul {
	margin-left: 20px;
	margin-bottom: 15px;
}
.faq dl dd ul li {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 5px;
}
.faq dl dd dt {
	background-color: #f0f0f0;
	color: #003894;
	padding: 5px 10px;
	margin-bottom: 10px;
}
.faq dl dd dd {
	background: none;
	padding-left: 0;
	margin-bottom: 10px;
}

/* お問い合わせページ */
.hissu {
	color: #e60019;
}

/* 研究者各一覧 */
#researchersbox ul {
	overflow: hidden;
	margin-left: 20px;
}
#researchersbox ul li {
	float: left;
	list-style-type: none;
	background: url(../images/li_arrow02.png) no-repeat left top;
	padding-left: 20px;
	padding-bottom: 5px;
	width: 30%;
	margin-right: 3%;
	box-sizing: border-box;
	border-bottom: 1px dotted #c7d9f7;
}


/* 研究者各プロフィール */
.profilebox {
}
.profilebox ul li, .profilebox dd li {
	border-bottom: 1px solid #c7d9f7;
	padding-bottom: 5px;
}
.profilebox .subnavi01 ul li, .profilebox table ul li, .profilebox table ul li {
	border: none;
	padding-bottom: inherit;
}

.profilebox table.rirekitable {
}
.profilebox table.rirekitable th {
	width: 32%;
	overflow: hidden;
}
.profilebox table.rirekitable th .fromdate,
.profilebox table.rirekitable th .separator,
.profilebox table.rirekitable th .todate {
	float: left;
}

/* サイトマップ */
#wrap_sitemap {
}
#wrap_sitemap h3 {
}

#wrap_sitemap ul {
	margin-left: 20px;
	border-bottom: 1px solid #aec1e1;
}
#wrap_sitemap ul li {
	list-style-type: none;
	background: url(../images/icon_sitemap01.png) no-repeat left top;
	padding-left: 25px;
}
#wrap_sitemap ul ul {
	padding-left: 10px;
	border-left: 1px solid #aec1e1;
	border-bottom: none;
}
#wrap_sitemap ul ul li {
}
#wrap_sitemap ul ul ul {
	border: none;
	margin-left: 0;
	padding-left: 0;
}
#wrap_sitemap ul ul ul li {
	background: url(../images/icon_sitemap02.png) no-repeat left top;
}
#wrap_sitemap ul ul ul ul li {
	background: url(../images/icon_sitemap03.png) no-repeat left top;
}


.item-page #wrap_sitemap ul li a,
.item-page #wrap_sitemap ul li a:link,
.item-page #wrap_sitemap ul li a:active,
.item-page #wrap_sitemap ul li a:hover,
.item-page #wrap_sitemap ul li a:visited,

.item-page #wrap_sitemap a,
.item-page #wrap_sitemap a:link,
.item-page #wrap_sitemap a:active,
.item-page #wrap_sitemap a:hover,
.item-page #wrap_sitemap a:visited {
	color: #003894;
}

/* 英訳版サイトマップ */
#wrap_sitemap {
}
#wrap_sitemap .moduletable h3 {
	display: none;
}
#wrap_sitemap .moduletable ul.nav {
}
#wrap_sitemap .moduletable ul.nav li {
}
#wrap_sitemap .moduletable ul.small {
	font-size: 100%;
}
#wrap_sitemap .moduletable ul ul {
	border: none;
}
#wrap_sitemap .moduletable ul ul ul {
	border-left: 1px solid #aec1e1;
	padding-left: 10px;
}
#wrap_sitemap .moduletable ul li.item-698,
#wrap_sitemap .moduletable ul li.item-699 {
	display: none;
}


/* 準備中枠 */
.constructionarea {
	border: 1px solid #ddd;
	text-align: center;
	padding: 70px;
	font-size: 140%;
	margin: 0 auto 30px;
}


@media (max-width: 1220px) {
	#h1area {
		padding-top: 135px;
		padding-top: 0;
	}
	#h1area.no_header {
		padding-top: 0;
		/*height: 135px;*/
	}
	#c_wrap {
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	body.itemid-101 #c_wrap {
		padding-left: 0;
		padding-right: 0;
	}
	
}
@media (max-width: 1207px) {
	header#header_main {
		min-height: 182px;
	}
	body.itemid-101 #sliderarea {
		padding-top: 182px;
	}
	
	
}

@media (max-width: 1100px) {
	footer#footerarea #infoarea .inner .left {
		margin-bottom: 10px;
	}
	footer#footerarea #infoarea .inner .left,
	footer#footerarea #infoarea .inner .right {
		float: none;
		width: 100%;
	}
	
}

@media (max-width: 1000px) {
	/* トップページ */
	#top_imp_newsarea {
		padding-left: 30px;
		padding-right: 30px;
	}
	#top_imp_newsarea table {
		overflow: hidden;
	}
	#top_imp_newsarea table th,
	#top_imp_newsarea table td {
		float: left;
		width: 100% !important;
		box-sizing: border-box;
	}
	
	
}

@media (max-width: 979px) {
.sp_gnavi {
		display: block;
		position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 1;
    background: #fff;
}
.pc_gnavi {
	display: none;
}
#h1area.no_header {
	height: 0;
}
/*footer*/
footer#footerarea #naviarea {
	padding-bottom: 20px;
}
footer#footerarea #naviarea .navibox {
	width: 33.3%;
}
footer#footerarea #naviarea .btn_access {
	width: 100%;
	text-align: right;
}
/*header*/
	body.itemid-101 ul.breadcrumbpankuzu {
		display: none;
	}
.header-inner {
}
div.header-search {
	display: none;
}
.header-inner .logo {
	float: left;
	width: 30%;
	box-sizing: border-box;
	/*padding-top: 7px;*/
}
.header-inner .navarea {
	float: right;
	width: 70%;
	box-sizing: border-box;
}
.header-inner .navarea .navigation,
.header-inner .navarea .user,
.header-inner .navarea .lang {
	float: right;
	margin: 0;
	text-align: center;
}
.header-inner .navarea .navigation,
.header-inner .navarea .user {
	width: 70px;
	height: 70px;
}
.header-inner .navarea .navigation {
	background-color: #003894;
}
.header-inner .navarea .user {
	background-color: #009fa8;
}

.header-inner .navarea .lang {
	font-size: 90%;
	padding: 20px;
	line-height: 1.5;
}

.header-inner .navarea .user {
	display: none;
}


.header-inner .navarea .navigation .pull-left {
	float: none;
}


/*グローバルナビゲーション*/

.navigation ul.nav-child {
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 10px;
	border-bottom: 1px solid #e6efff;
	width: 100%;
}
.navigation ul.nav-child a {
	font-size: 90%;
	padding: 10px 15px;
}
.navigation ul.nav-child li {
}

.s_othernavi {
	background-color: #333;
	color: #fff;
	padding: 10px;
}
.s_othernavi ul {
	margin: 0;
}
.s_othernavi ul li {
	list-style-type: none;
	display: inline-block;
	text-align: center;
	border: 1px solid #666;
	margin: 10px;
	border-radius: 10px;
}
.s_othernavi ul li a {
	padding: 7px 20px;
	display: block;
}
.s_othernavi ul li a:link,
.s_othernavi ul li a:active,
.s_othernavi ul li a:hover,
.s_othernavi ul li a:visited {
	color: #fff;
	text-decoration: none;
}



/*検索窓*/
.sp_gnavi .header-search {
	display: none;
}
.sp_gnavi .s_othernavi .header-search {
	display: block;
}
.sp_gnavi  #searcharea {
	padding-top: 10px;
}
.sp_gnavi  #searcharea form {
	margin-bottom: 5px;
}
.sp_gnavi .header-search {
	position: relative;
	width: 90%;
	margin: 0 auto;
}
.sp_gnavi .header-search div.mod_search80 input[type="search"] {
	width: 100%;
	max-height: inherit;
	box-sizing: border-box;
	height: 30px;
}
.sp_gnavi .header-search img.icon_search {
	position: absolute;
	right: 8px;
	top: 5px;
	z-index: 1;
	cursor: pointer;
	/*
	position: inherit;
	top: inherit;
	right: inherit;
	z-index: inherit;*/
}
.sp_gnavi #h_search .h_search_submit {
	border-radius: 5px;
	position: absolute;
	top: 3px;
	right: 5px;
	z-index: 0;
	width: 25px;
	
	/*position: inherit;
	top: inherit;
	right: inherit;
	z-index: inherit;*/
}


/*ユーザー切り替え*/
.ac-container{
   /* width: auto;
    margin: 30px auto;*/
}
.ac-container label{
    /*width: 300px;
    height: 40px;
    text-align: center;
    background: #ff9b9b;
    color: #fff;
    margin: auto;
    padding: 10px 5px;*/
    position: relative;
    display: block;
    cursor: pointer;
	margin-bottom: 0;
}
.ac-container label:hover{
    /*background: rgba( 255, 155, 155, 0.55 );*/
    -webkit-transition: all .3s;
    transition: all .3s;
}
/*
.ac-container label:after{
 color: #fff;
    font-family:"FontAwesome";
    content:"\f067";
}
.ac-container input:checked ~ label::after {
 color: #fff;
   font-family:"FontAwesome";
   content:"\f068";
}
*/
.ac-container input{
   display: none;
   max-width: 50px;
   width: 100%;
   height: 50px;
}
.ac-container ul{
   /*background: rgba(255, 255, 255, 0.5);
   margin-top: -1px;
   overflow: hidden;
   height: 0px;*/
	 display: none;
   position: relative;
   z-index: 10;
   transition: 
   height 0.3s ease-in-out, 
   box-shadow 0.6s linear;
   
   position: absolute;
   right: 0;
   color: #222;
   background-color: #d1eced;
}
.ac-container input:checked ~ div{
   /*transition: 
   height 0.5s ease-in-out, 
   box-shadow 0.1s linear;
   box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);*/
}
.ac-container div p{
   color: #777;
   line-height: 23px;
   font-size: 14px;
   padding: 20px;
}

.ac-small ul {
	overflow: hidden;
	padding: 10px;
	margin: 0;
}
.ac-small ul li {
	float: left;
	font-size: 100%;
	list-style-type: none;
	margin: 5px 10px;
}
.ac-small ul li a {
	display: block;
}
.ac-small ul li a:link, .ac-small ul li a:active, .ac-small ul li a:hover, .ac-small ul li a:visited {
	color: #222;
	text-decoration: none;
	border: 1px solid #fff;
	border-radius: 10px;
	background-color: #fff;
	padding: 7px 10px;
}

/* 高さの定義 */
.ac-container input:checked ~ div.ac-small{
   height: auto;
   width: 100%;
}
.ac-container input:checked ~ div.ac-medium{
   height: 100px;
}
.ac-container input:checked ~ div.ac-large{
   height: 1200px;
}

/* footer ---------------------------------------------*/
.hidden_box {
    margin: 20px 0;/*前後の余白*/
    padding: 0;
}
/*ボタン装飾*/
.hidden_box label {
    padding: 15px;
    font-weight: bold;
    cursor :pointer;
	margin: 0;
	border-bottom: 1px solid #555;
}
.hidden_box .fbox {
	border-bottom: 1px solid #555;
}
footer#footerarea #naviarea label {
}
/*ボタンホバー時*/
.hidden_box label:hover {
    background: #444;
}
/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}
/*中身を非表示にしておく*/
.hidden_box .hidden_show,
.hidden_box .hidden_show01,
.hidden_box .hidden_show02,
.hidden_box .hidden_show03,
.hidden_box .hidden_show04,
.hidden_box .hidden_show05 {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show,
.hidden_box input#label1:checked ~ .hidden_show01,
.hidden_box input#label2:checked ~ .hidden_show02,
.hidden_box input#label3:checked ~ .hidden_show03,
.hidden_box input#label4:checked ~ .hidden_show04,
.hidden_box input#label5:checked ~ .hidden_show05 {
    padding: 10px 20px 0;
    height: auto;
    opacity: 1;
}

footer#footerarea .hidden_box ul {
	margin-left: 0;
}
footer#footerarea .hidden_box ul li {
	background: url(../images/fnavi_arrow.png) no-repeat left 2px;
	padding-left: 20px;
	padding-bottom: 15px;
	list-style-type: none;
	margin-bottom: 10px;
}
footer#footerarea .hidden_box a:link,
footer#footerarea .hidden_box a:active,
footer#footerarea .hidden_box a:hover,
footer#footerarea .hidden_box a:visited {
	color: #fff;
}
footer#footerarea #naviarea.sp .btn_access {
	text-align: center;
	float: none;
}




/*-------------------*/
}

@media (max-width: 967px) {
.sp {
		display: block;
}
.pc {
	display: none;
}

/*トップページ*/
body.itemid-101 #c_wrap {
	padding-bottom: 0;
}
.swiper-slide {
	width: 100% !important;
	text-align: center;
}
#topnewsarea, #twitarea {
	float: none;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}
#topnewsarea {
	margin-bottom: 30px;
}
#twitarea iframe {
	width: 80% !important;
	margin-left: auto;
	margin-right: auto;
}

#top_otherinfoarea .bnrbox02 {
	padding-left: 30px;
	padding-right: 30px;
}
#top_otherinfoarea .bnrbox02 ul li {
	width: 50%;
}

#top_linkarea {
	padding-bottom: 25px;
}
#top_linkarea ul li {
	width: 50%;
}


		/* ▼スマホで横長テーブルが切れるのを回避する */
	.scroll {
		overflow: auto;
		white-space: nowrap;
	}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

/*-------------------*/
}

@media (max-width: 767px) {
		#c_wrap {
		padding: 0 20px 50px;
		box-sizing: border-box;
	}
	#c_wrap #content, #c_wrap #aside {
		float: none;
		width: 100%;
	}



/*-------------------*/
}


@media (max-width: 750px) {
	body.no-layout.itemid-699 #c_wrap #content,
	#c_wrap #content {
		float: none;
		width: 100%;
	}
	#c_wrap {
		margin-bottom: 0;
		padding-bottom: 30px !important;
	}
	ul.breadcrumbpankuzu {
		padding-left: 20px;
	}
	
	/*
	main#content table {
		overflow: hidden;
	}
	
	main#content table th,
	main#content table td,
	table.Cindex td,
	table.listimg td {
		float: left;
		width: 100%;
		box-sizing: border-box;
	}
	*/
	main#content table th {
		/*width: inherit;*/
	}
	
	table.Cindex {
		border-spacing: 10px;
		overflow: hidden
	}
	table.Cindex td,
	table.listimg td {
		float: left;
		width: 100%;
		box-sizing: border-box;
		padding-bottom: 15px;
	}
	
	main#content table.style01 th,
	main#content table.style01 td,
	main#content table.style02 th,
	main#content table.style02 td {
		float: none;
		width: inherit;
		word-break: break-all;
	}
	table.fee02 {
	}
	
	
	/*
	.item-page table ul {
		margin-left: 0;
	}*/
	
	.box_L, .box_R,
	.box_L01, .box_R01,
	.box_L02, .box_R02,
	.box_L03, .box_R03,
	.box_L04, .box_R04,
	.wid01, .wd01,
	.wid02, .wd02,
	.box3, .box4 {
		float: none;
		width: 100%;
    }
	
	.item-page .subnavi01 ol li, .item-page .subnavi01 ul li {
		width: auto;
		margin-right: 30px;
	}
	.item-page .subnavi01 ul.style01 li, .item-page .subnavi01 ol.style01 li {
		width: 100%;
		float: none;
	}
	
	body.itemid-130 #c_wrap #content #wrap_sitemap {
		width: 100%;
	}
	
	/*footer*/
	footer#footerarea #naviarea .navibox {
		width: 100%;
		float: none;
	}
	footer#footerarea #naviarea .btn_access {
		text-align: left;
	}
	footer#footerarea #logoarea .top ul li.title {
		width: 100%;
		margin-bottom: 10px;
	}
	
	table {
	width: 100%;
	table-layout: fixed;
	word-break: break-word;
}

.scroll table.style02,
body.itemid-132 table {
	table-layout: inherit;
}

.wrap_fac .subnavi02 .item-page h5 {
	margin-top: 0;
}
.wrap_fac .subnavi02 ul li {
	float: none;
	width: 100%;
}
#researchersbox ul li {
	float: none;
	width: 100%;
}
	
	
	
/* footer ---------------------------------------------*/
.hidden_box {
    margin: 20px 0;/*前後の余白*/
    padding: 0;
}
/*ボタン装飾*/
.hidden_box label {
    padding: 15px;
    font-weight: bold;
    cursor :pointer;
	margin: 0;
	border-bottom: 1px solid #555;
}
.hidden_box .fbox {
	border-bottom: 1px solid #555;
}
footer#footerarea #naviarea label {
}
/*ボタンホバー時*/
.hidden_box label:hover {
    background: #444;
}
/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}
/*中身を非表示にしておく*/
.hidden_box .hidden_show,
.hidden_box .hidden_show01,
.hidden_box .hidden_show02,
.hidden_box .hidden_show03,
.hidden_box .hidden_show04,
.hidden_box .hidden_show05 {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show,
.hidden_box input#label1:checked ~ .hidden_show01,
.hidden_box input#label2:checked ~ .hidden_show02,
.hidden_box input#label3:checked ~ .hidden_show03,
.hidden_box input#label4:checked ~ .hidden_show04,
.hidden_box input#label5:checked ~ .hidden_show05 {
    padding: 10px 20px 0;
    height: auto;
    opacity: 1;
}

footer#footerarea .hidden_box ul {
	margin-left: 0;
}
footer#footerarea .hidden_box ul li {
	background: url(../images/fnavi_arrow.png) no-repeat left 2px;
	padding-left: 20px;
	padding-bottom: 15px;
	list-style-type: none;
	margin-bottom: 10px;
}
footer#footerarea .hidden_box a:link,
footer#footerarea .hidden_box a:active,
footer#footerarea .hidden_box a:hover,
footer#footerarea .hidden_box a:visited {
	color: #fff;
}
footer#footerarea #naviarea.sp .btn_access {
	text-align: center;
	float: none;
}

	
	


/*-------------------*/
}

@media (max-width: 670px) {
	/*header*/
	#top_otherinfoarea .bnrbox02 ul li,
	#top_linkarea ul li {
		width: 100%;
		float: none;
	}
	.header-inner .logo {
		width: 40%;
	}
	.header-inner .navarea {
		width: 60%;
	}
	
	/*footer*/
	footer#footerarea #naviarea .navibox,
	footer#footerarea #naviarea .btn_access {
		float: none;
		width: 100%;
		text-align: left;
	}
	/*toppage*/
	ul#tabs-list {
		overflow: hidden;
		display: inherit !important;
		margin: 0 auto;
		background-color: #009fa8;
	}
	ul#tabs-list li {
		width: 33.3%;
		float: left;
		margin: 0 !important;
		box-sizing: border-box;
		border-right: 1px !important;
		border: 1px solid #fff;
	}
	#topnewsarea #panels ul.category-module li {
		overflow: hidden;
	}
	#topnewsarea #panels ul.category-module li .mod-articles-category-date,
	#topnewsarea #panels ul.category-module li .mod-articles-category-category,
	#topnewsarea #panels ul.category-module li .mod-articles-category-title {
		float: left;
	}
	#topnewsarea #panels ul.category-module li .mod-articles-category-date {
		width: 100%;
		margin-bottom: 5px;
	}
	#topnewsarea #panels ul.category-module li .mod-articles-category-category {
		margin-left: 0;
		margin-right: 10px;
		padding-bottom: 1px;
	}
	
	#top_plist .listbox .ph,
	#top_plist .listbox .list {
		float: none;
		width: 100%;
	}
	#top_plist .listbox .ph {
		margin-bottom: 10px;
	}
	
	/*共通*/
	table.listimg td {
		width: 100%;
	}
	
	th, td, table.fee02 th, table.fee02 td,
	table.style01 th, table.style01 td {
		padding: 7px 5px;
	}

/*-------------------*/
}

@media (max-width: 500px) {
	#c_wrap {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	body.itemid-101 #c_wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 0 !important;
	}
	#c_wrap #aside {
		padding-top: 50px;
	}
	footer#footerarea #naviarea .navibox {
		padding-left: 0;
		padding-right: 0;
	}
	#aside .well h3.page-header {
		padding-left: 0;
		padding-right: 0;
	}
	.goods .item {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	
	/*sitemap*/
	#wrap_sitemap .moduletable ul li {
		font-size: 22px;
	}
	#wrap_sitemap .moduletable ul li li {
		font-size: 16px;	
	}
	#wrap_sitemap .moduletable ul ul {
		margin-left: 0;
	}
	#wrap_sitemap .moduletable ul ul ul {
		padding-left: 10px;
	}
		
	/*header*/
	.header-inner .logo, .header-inner .navarea {
		float: none;
	}
	.header-inner .logo {
    margin: 0 auto 5px;
    float: left;
    width: 50%;
    padding-top: 6px;
	}
	.header-inner .navarea {
		width: 50%;
    float: right;
	}
	.header-inner .navarea .navigation, .header-inner .navarea .user {
		width: 50px;
		height: 50px;
	}
	.header-inner .navarea .lang {
		padding: 12px 10px 0;
	}
	/*toppage*/
	ul#tabs-list li {
		width: 50%;
	}
	#topnewsarea #panels ul.category-module li .mod-articles-category-date {
		width: inherit;
		margin-right: 10px;
	}
	#topnewsarea #panels ul.category-module li .mod-articles-category-title {
		width: 100%;
	}
	/*研究者一覧*/
	#researchersbox ul {
		margin-left: 0;
	}
	#researchersbox ul li {
		width: 50%;
		margin-left: 0;
		margin-right: 0;
		padding-right: 10px;
		background-position: left 2px;
	}
	


/*-------------------*/
}

@media (max-width: 400px) {
	.item-page h2 {
		font-size: 140%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.item-page h3 {
		margin-bottom: 15px;
		padding-left: 10px;
		font-size: 120%;
	}
	
	/*toppage*/
	#topnewsarea, #twitarea {
		padding-left: 15px;
		padding-right: 15px;
	}
	#twitarea iframe {
		width: 100% !important;
	}
	/*研究者一覧*/
	#researchersbox ul li {
		width: 100%;
		float: none;
	}



/*-------------------*/
}







